@custom-media --large-mobile (min-width: 576px);
@custom-media --tablet (min-width: 768px);
@custom-media --large-tablet (min-width: 992px);
@custom-media --desktop (min-width: 1200px);

.section {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-family: dk;
  border-radius: 20px;
  text-decoration: none;
  min-height: 232px;
}

.main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  column-gap: 10px;
  row-gap: 10px;
  min-height: calc(100vh - 130px);
  margin-top: 15px;
}

.img {
  /* height: 125px; */
  max-width: 85%;
  align-self: flex-end;
  margin-right: 10px;
  margin-bottom: 20px;
}

.title {
  align-self: flex-start;
  margin-left: 10px;
  color:white;
  text-shadow: 1px 1px 4px #706f6f;
  font-size: 1.25em;
  margin-top: 20px;
}

.talk-section {
  grid-column: 1 / span 2;
}

@media screen and (min-width: 576px) {
  .main {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .title {
    font-size: 1.25em;
  }
  .img {
    height: 175px;
    max-width: 70%;
  }   
}

@media screen and (min-width: 768px) {
  .main {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    height: calc(100vh - 130px);
  }
  .title {
    font-size: 1.25em;
  }
  .img {
    height: 175px;
    max-width: 70%;
  }   
  .talk-section {
    grid-column: 1 / span 3;
  }
}

@media only screen and (min-width: 992px) {
  .main {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    height: calc(100vh - 130px);
  }
  .title {
    font-size: 1.25em;
  }
  .img {
    height: 175px;
    max-width: 70%;
  }
}

@media only screen and (min-width: 1200px) {
  .main {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .title {
    font-size: 1.25em;
  }
  .talk-section {
    grid-column: 3 / span 2;
  }
}

@media only screen and (min-width: 1920px) {
  .main {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
  }
  .title {
    font-size: 17px;
  }
}
/* @media screen and (min-width: 576px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 1920px) {} */